gnunet-svn
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[GNUnet-SVN] [taler-deployment] branch master updated: pretty lines


From: gnunet
Subject: [GNUnet-SVN] [taler-deployment] branch master updated: pretty lines
Date: Wed, 17 Apr 2019 19:41:19 +0200

This is an automated email from the git hooks/post-receive script.

marcello pushed a commit to branch master
in repository deployment.

The following commit(s) were added to refs/heads/master by this push:
     new 2b7cf59  pretty lines
2b7cf59 is described below

commit 2b7cf594101c0fcc3c94871448385f9ce9d4fe9a
Author: Marcello Stanisci <address@hidden>
AuthorDate: Wed Apr 17 19:41:04 2019 +0200

    pretty lines
---
 buildbot/demo-oldchecks.sh | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/buildbot/demo-oldchecks.sh b/buildbot/demo-oldchecks.sh
index a3b9644..736c9d6 100755
--- a/buildbot/demo-oldchecks.sh
+++ b/buildbot/demo-oldchecks.sh
@@ -13,6 +13,7 @@ error_stringify ()
 
 DOMAIN="taler.net"
 DEPLOYMENT="demo"
+
 URL="https://exchange.${DEPLOYMENT}.${DOMAIN}/";
 http_status_code=$(curl \
   -s "$URL" -o /dev/null \
@@ -39,13 +40,12 @@ if ! test 200 = $http_status_code; then
   exit 1
 fi
 
-DF="address@hidden"
 URL="https://shop.${DEPLOYMENT}.${DOMAIN}/";
 http_status_code=$(curl \
   -s $URL -o /dev/null \
   -w "%{http_code}")
 if ! test 200 = $http_status_code; then
-  printf "%s failed" $URL
+  printf "%s failed\n" $URL
   printf "$error_fmt" \
     "Blog (${URL}) down" \
     $http_status_code $? "$(error_stringify $?)"
@@ -57,7 +57,7 @@ http_status_code=$(curl \
   -s $URL -o /dev/null \
   -w "%{http_code}")
 if ! test 200 = $http_status_code; then
-  printf "%s failed" $URL
+  printf "%s failed\n" $URL
   printf "$error_fmt" \
     "Survey (${URL}) is down" \
     $http_status_code $? "$(error_stringify $?)"
@@ -69,7 +69,7 @@ http_status_code=$(curl \
   -s $URL -o /dev/null \
   -w "%{http_code}")
 if ! test 200 = $http_status_code; then
-  printf "%s failed" $URL
+  printf "%s failed\n" $URL
   printf "$error_fmt" \
     "Donations (${URL}) is down" \
     $http_status_code $? "$(error_stringify $?)"
@@ -81,7 +81,7 @@ http_status_code=$(curl \
   -s $URL -o /dev/null \
   -w "%{http_code}")
 if ! test 302 = $http_status_code; then
-  printf "%s failed" $URL
+  printf "%s failed\n" $URL
   printf "$error_fmt" \
     "Bank (${URL}) is down" \
     $http_status_code $? "$(error_stringify $?)"
@@ -93,7 +93,7 @@ http_status_code=$(curl \
   -s $URL -o /dev/null \
   -w "%{http_code}")
 if ! test 200 = $http_status_code; then
-  printf "%s failed" $URL
+  printf "%s failed\n" $URL
   printf "$error_fmt" \
     "Landing (${URL}) is down." \
      $http_status_code $? "$(error_stringify $?)"

-- 
To stop receiving notification emails like this one, please contact
address@hidden



reply via email to

[Prev in Thread] Current Thread [Next in Thread]